Subject: Trainer Candidate - Md Sakib
From: Md Sakib <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 07:58:40 -0400

| | Tech Support Test

Name | Md Sakib
E-mail | [email-masked]
Phone Number | (91) 9599440276
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mymoneymantra Fintech Pvt Ltd | Unit Manager | 1 June | 30000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

I have managed multiple processes with different clients like Duetsche, Yes, Bajaj & Housing.

We have to train our executive on various parameters like, speaking in polite manner, how executive can give rebuttal, to what extent the executive is allowed to disclose about the product or service, transition statement, way of speaking etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Giving solution for a problem but not letting them feel satisfied with the courtesy.
Great - Giving solution of a problem and letting them feel satisfied and by cross checking the provided solution's satisfaction level with the courtesy call

What according to you makes you a good candidate for this position? | I have managed multiple processes and completely aware about how things has to work from client perspective. Training is the core part to get the sales number achieved and I love to explain things and knows the different parameters that we have to follow while managing or training.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |